Subject: [PATCH] New commands for bulk tracing of elisp functions

From: Kaushal Modi <[email-masked]>
Date: Fri, 16 Jun 2017 15:43:32 +0000

> I note that the `trace-is-traced' function does not follow the usual
> naming convention for predicates.  Should this be renamed to
> `trace-is-traced-p'

Based on current examples[1], it is more common to see predicate
*functions* end in "-p". So the "-is-" portion is maybe redundant.

My suggestion would be something like "trace-traced-p" or
"trace-fn-traced-p".

[1]: https://debbugs.gnu.org/cgi/bugreport.cgi?att=0;bug=26564;msg=5

-- 

Kaushal Modi